Subject: Problem with Pine 3.95 and Sendmail 8.7.6 ??

From: Tim Porter <[email-masked]>
Date: Fri, 25 Oct 1996 16:15:37 +0100 (BST)

I'm not sure if this is a Pine or a sendmail problem, so I'm posting it to
both groups in the hope that someone can help. 

I have Pine 3.95 and I have sendmail 8.7.6 both running on a Solaris 2.5.1
system. I compiled the sendmail myself using gcc and I generated the
sendmail.cf from the .mc files. 

In my global pine.conf file I have
'sendmail-path=/usr/local/bin/sendit.sh'. The sendit.sh script calls
sendmail with the options '-oi -oem -t'. 

Our connection to the Internet only operates during working hours, so
overnight I run sendmail in 'delay' mode (sendmail -bd -odd) so that all
mail is queued. However, it still appears to be trying to deliver mail
when it is sent using Pine. Is this something to do with the way that Pine
is using sendmail?

All suggestions welcome! Thanks in advance,

 Tim Porter

-------------------------------------------------------------------
Tim Porter                                   [email-masked]
Forestry Commission, Research Division, UK
-------------------------------------------------------------------